@charset "utf-8";

/* top right bottom left */
.printOnly, .pagestat { display: none; }

/* wrapper */
.colmask {
	position: relative;
	clear: both;
	left: 0;
	float: left;
	width: 99%;
}

/* THREE column */
.threecol #leftcol {
	position: relative;
	float: left;
	left: 0.50%;
	width: 30.00%;
}

.threecol #maincol {
	position: relative;
	float: left;
	left: 1.00%;
	width: 40.00%;
}

.threecol #rightcol {
	position: relative;
	float: right;
	right: 0.50%;
	width: 27.00%;
}

/* TWO column */
.twocol #leftcol {
	position: relative;
	float: left;
	left: 0.50%;
	width: 23.00%;
}

.twocol #maincol {
	position: relative;
	float: right;
	left: 0.50%;
	width: 75.00%;
}

/* TWO column (right) */
.tworcol #maincol {
	position: relative;
	float: left;
	left: 0.50%;
	width: 75.00%;
}

.tworcol #rightcol {
	position: relative;
	float: right;
	right: 0.50%;
	width: 23.00%;
}

/* ONE column */
.colmask.onecol {
	margin: 0px auto;
	width: 99%;
}

.onecol #maincol {
	float: left;
	width: 100.00%;
}

div.section {
	margin-bottom: 13px;
	/* Property added to avoid IE hasLayout issue on paragraphs
	   see #20817 - IE6: div around Drag Components image not big enough
	*/
	zoom: 1;
}

.clear {
	clear: both;
}

/* breadcrumb component */
ul.breadcrumb li {
	display: inline;
	padding-left: 8px;
}

#header ul li,#footer ul li,ul#onglets li {
	display: inline;
}

/* text component */
div.text ul {
	margin-top: 1em;
}

div.text ol {
	margin-top: 1em;
}

div.text ul li {
	padding: 0 0 10px 0;
	list-style: disc;
	margin: 0 0 5px 0;
}

div.text ol li {
	padding: 0 0 10px 0;
	list-style: decimal;
	margin: 0 0 5px 0;
}

div.text li a {
	padding: 0 0 0 18px;
}

div.text p {
	margin: 0 0 1em;
}

div.text span.subtitle {
	font-weight: bold;
}

div.text span.red {
	color: #800000;
}

div.text span.green {
	color: #008080;
}

/* RTE: ImagePlugin */
.text img.image_left,div.textimage div.image_left .image {
	margin: 0px;
	padding: 0px;
	margin-right: 8px;
	float: left;
}

.text img.image_right,div.textimage div.image_right .image {
	margin: 0px;
	padding: 0px;
	margin-left: 8px;
	float: right !important;
}

/* download component */
div.download {
	clear: both;
	margin: 0 0 8px 0;
}

div.download span.icon {
	float: left;
	margin-right: 4px;
}

/* column control component */
div.parsys_column .section {
	overflow: hidden;
	width: 100%;
}

div.parsys_column {
	height: 100%;
	width: 100%;
	float: left;
	border: 0;
	vertical-align: top;
	padding: 0;
	margin: 5px 0 5px 0;
}

/* column control layouts */
div.cq-colctrl-lt0 {
	width: 98%;
}

div.cq-colctrl-lt0-c0 {
	width: 39%;
	padding-right: 0.5%;
}

div.cq-colctrl-lt0-c1 {
	width: 59%;
}

div.cq-colctrl-cols {
	width: 100%;
	float: left;
}

div.cq-colctrl-default {
	width: 100%;
}

div.colctrl-2col {
	width: 98%;
}

div.colctrl-2col-c0 {
	width: 49%;
}

div.colctrl-2col-c1 {
	width: 49%;
}

div.colctrl-3col {
	width: 98%;
}

div.colctrl-3col-c0 {
	width: 32%;
}

div.colctrl-3col-c1 {
	width: 32%;
}

div.colctrl-3col-c2 {
	width: 32%;
}

div.colctrl-4col {
	width: 98%;
}

div.colctrl-4col-c0 {
	width: 24%;
}

div.colctrl-4col-c1 {
	width: 24%;
}

div.colctrl-4col-c2 {
	width: 24%;
}

div.colctrl-4col-c3 {
	width: 24%;
}

div.colctrl-5col {
	width: 98%;
}

div.colctrl-5col-c0 {
	width: 19%;
}

div.colctrl-5col-c1 {
	width: 19%;
}

div.colctrl-5col-c2 {
	width: 19%;
}

div.colctrl-5col-c3 {
	width: 19%;
}

div.colctrl-5col-c4 {
	width: 19%;
}

/* tag cloud component */
ul.tagcloud {
	text-align: center;
	margin: 20px 0 20px 0;
	padding: 0px;
}

ul.tagcloud li {
	display: inline;
	text-align: center;
	white-space: nowrap;
	padding-left: 5px;
}

ul.tagcloud .tag10 {
	font-size: 1.6em;
}

ul.tagcloud .tag9 {
	font-size: 1.4em;
}

ul.tagcloud .tag8 {
	font-size: 1.3em;
}

ul.tagcloud .tag7 {
	font-size: 1.2em;
}

ul.tagcloud .tag6 {
	font-size: 1.1em;
}

ul.tagcloud .tag5 {
	font-size: 1.0em;
}

ul.tagcloud .tag4 {
	font-size: 0.9em;
}

ul.tagcloud .tag3 {
	font-size: 0.8em;
}

ul.tagcloud .tag2,ul.tagcloud .tag1,ul.tagcloud .tag0 {
	display: none;
}

/* feedlink component */
div.feedlink {
	height: 20px;
	line-height: 20px;
}

a.feedlink-icon {
	background: transparent
		url("/libs/collab/commons/components/feedlink/feed.png") 0 3px
		no-repeat;
	padding-left: 20px;
}

a.feedlink-text {
	padding-top: 2px;
	padding-bottom: 2px;
	text-decoration: underline;
	cursor: pointer;
}

/* Redirect Template */
#redirectInfo {
	text-align: center;
	float: left;
	width: 100%;
	color: #15428b;
	background-color: #a8cbf1;
	border-bottom: #d5e2f2 2px solid;
	margin-bottom: 4px;
}

/* IMAGEWALL */
.imagewall div.brik {
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
}

.imagewall div.brik img {
	float: left;
}

.imagewall div.brik small {
	display: block;
	clear: both;
	float: left;
	width: 100%;
}

/* LINKPAGE */
div.linkpage a span {
	white-space: nowrap;
}

/* SEARCH */
/*
div.searchStats {width: 80%; text-align:right;border-top: 1px solid #000;background-color:#f6f6f6;}
ul.searchResult li strong { font-weight:normal; background-color: #fcf9aa;}
*/
img.vignette {margin-right: 8px; float: left;}
.newspreview {clear:both; margin-top: 12px;}
ul.searchResult li {margin-top: 12px;}
ul.searchResult li div.info {clear:both;}
ol.pagination { text-align:center; margin:20px 0px 10px 0px; padding:0px; list-style-type: none;}
ol.pagination li { display:inline; padding-right:5px; }
ol.pagination a { text-decoration: underline; } 
ol.pagination li.current { font-weight:bold;  }

/* SONDAGE */
div.results li { display: inline;}
img.pollBar {background-color: #a8cbf1;}
img#pollBar2 {background-color: #15428b;}
img#pollBar3 {background-color: #d5e2f2;}
